Enable SandboxLink on tg.wikipedia
Closed, ResolvedPublic

Description

Please make additional '''Сиёҳнавис''' button between '''Баҳс''' '''Тарҷиҳот''' buttons and upper-menu in tg.wikipedia, for example in en.wikipedia and ru.wikipedia.

Related Objects

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2017, 11:04 AM
This comment was removed by AryanSogd.

Please describe where to see '''Баҳс''' '''Тарҷиҳот''' buttons and what they mean and what '''Сиёҳнавис''' means and which actual problem you would like to solve. See https://mediawiki.org/wiki/How_to_report_a_bug for more information. Thanks!

(Is that a request for a "Sandbox" link?)

This comment was removed by AryanSogd.
This comment was removed by AryanSogd.
MarcoAurelio renamed this task from Additional tool in tg.wikipedia to Enable SandboxLink on tg.wikipedia.Jan 27 2017, 11:22 AM
MarcoAurelio triaged this task as Low priority.
MarcoAurelio added a subscriber: MarcoAurelio.

For more information how to request such changes in the future, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes - thanks!

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 27 2017, 11:27 AM

Change 334551 had a related patch set uploaded (by Urbanecm):
Enable SandboxLink on tgwiki

https://gerrit.wikimedia.org/r/334551

  1. Сиёҳнавис - button Sandbox
  2. Баҳс - This upper-button menu is translated as a personal discussion page
  3. Тарҷиҳот - Personal settings.

Will be deployed at Monday, 14:00-15:00 UTC.

Thank you from the entire community

Urbanecm added a comment.EditedJan 27 2017, 12:09 PM

You're welcome. What should be the name of linked subpage? Please create a page at https://translatewiki.net/wiki/MediaWiki:Sandboxlink-subpage-name/tg-cyril with the name or tell it here and I'll create it instead of you.

I do not have access to Un MediaWiki. MediaWiki:Sandboxlink-subpage-name/tg-cyril →Сиёҳнависи ман.

I don't know what is Un MediaWiki but seems the translation is there so thank you.

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 28 2017, 3:04 PM

Change 334551 merged by jenkins-bot:
Enable SandboxLink on tgwiki

https://gerrit.wikimedia.org/r/334551

Mentioned in SAL (#wikimedia-operations) [2017-01-30T14:08:25Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable SandboxLink on tgwiki - T156473 (duration: 00m 40s)

Well done boys!!! You are real men! God Bless You!

Urbanecm closed this task as Resolved.Jan 30 2017, 2:22 PM

Everything works correctly, well done

You're welcome, we're happy we could help you.

)))))))))))))))))

@AryanSogd: For future reference, there is a good chance that people who do not define themselves as "boys" or "men" are involved in some tasks. :)

This comment was removed by AryanSogd.

@AryanSogd: For future reference, there is a good chance that people who do not define themselves as "boys" or "men" are involved in some tasks. :)

:) I am delighted, therefore, my words of gratitude were from the heart. Once again, thank you so much to everyone who performs this task. May God grant you happiness. Thanks!